Subject: Re: [lojban] Why is there so much irregularity in cmavo/gismu?

From: [email-masked]
Date: Wed, 14 Nov 2001 09:39:54 EST

I think And and I agree in all but words. He would hold that 
Transformational Grammar is a device for relating sound strings to meaning 
and I would say that it might want to be but so far it has only gotten to 
relating sound strings to grmaatical structures, a necessary precursor to 
getting on to meaning (and the meaning part will be very different from the 
grammatical part). we also disagree on minor points, like how much of Lojban 
is settled and how much of natlangs are. But on the wholewe do agree (JHey, 
it happens sometimes).